﻿@charset "utf-8";

* {
	padding: 0;
	margin: 0;
	outline: 0;
	list-style: none;
	border: none;
	font-weight: normal;
	text-decoration: none;
	box-sizing: border-box;
}

html,
body {
	width: 100%;

}

body {
	background: #f2f2f3;
}

body.bg-white {
	background: #FFFFFF;
}

img {
	vertical-align: middle;
}

a {
	text-decoration: none;
}

em,
i {
	font-style: normal;
}

.pr-2 {
	padding-right: 10px;
}

.divHeight {
	width: 100%;
	height: 10px;
	background: #f5f5f5;
	position: relative;
	overflow: hidden;
}

.font-bold {
	font-weight: bold;
}

.text-center {
	text-align: center;
}

.text-left {
	text-align: left;
}

.text-right {
	text-align: right !important;
}

/*  */
.font-xs {
	font-size: 12px;
}

.font-sm {
	font-size: 14px;
}

.text-gray {
	color: #999999;
}

.text-white {
	color: #FFFFFF;
}

/* flex */
.flex {
	display: flex;
}

.align-center {
	align-items: center;
}

.align-end {
	align-items: flex-end;
}

.justify-between {
	justify-content: space-between;
}

.justify-center {
	justify-content: center;
}


.flex-1 {
	flex: 1;
}

.align-center {
	align-self: center;
}

.align-start {
	align-self: flex-start;
}

.align-end {
	align-self: flex-end;
}


/*顶部-s*/
.top_header_out {
	position: relative;
	top: 0;
	z-index: 40;
	left: 0;
	width: 100%;
	height: 44px;
}

.top_header {
	font-size: 14px;
	height: 44px;
	text-align: center;
	color: #fff;
	width: 100%;
	position: fixed;
	display: flex;
	align-items: center;

	box-sizing: border-box;
}

	.top_header::after {
		content: '';
		width: 100%;
		height: 100%;
		background: linear-gradient(35deg, #e84045, #e84045);

		position: absolute;
		z-index: -1;
		top: 0px;
		left: 0%;
		/* border-bottom: 1px solid #EEEEEE; */
	}

.top_header.noborder::after {
	content: '';
	width: 100%;
	height: 100%;
	background: #FFFFFF;
	position: absolute;
	z-index: -1;
	top: 0px;
	left: 0%;
	border-bottom: none;
}

.top_header.theme-home {
	border-bottom: 0;
}

.top_header.theme-home::after {
	content: '';
	width: 100%;
	height: 100%;
	background: linear-gradient(35deg, #073326, #e84045);
	position: absolute;
	z-index: -1;
	top: 0px;
	left: 0%;border-bottom: none;
}

.top_header .licon {
	width: 50px;
}

.top_header .licon .link_a {
	font-size: 14px;
	padding: 0 10px;
	display: block;
	color: #333;
}

.top_header .licon .back-icon {
	width: 24px;
	height: 24px;
}

.top_header .licon .dw-icon {
	width: 20px;
	height: 20px;
}


.top_header .top_r .link_a {
	font-size: 14px;
	padding: 0 10px;
	color: #fff;
	display: block;
}

.top_header .submitlink_a {
	font-size: 16px;
	text-align: right;
	padding: 0 10px;
	color: #f0250f;
	display: block;
}

	.top_header .ricon {
		width: 50px;
	}

.top_header .ricon .link_a {
	font-size: 14px;
	padding: 0 10px;
	color: #333;
	display: block;
}


.top_header .ricon .icon_img {
	width: 20px;
	height: 20px;
	margin-bottom: 5px;
}

.top_header .top-title {

	flex: 1;

	font-size: 17px;
	vertical-align: middle;
	color: #fff;
}

.top_header .top-title .link-me {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-around;
	padding: 0 20px;
	box-sizing: border-box;
}

.top_header .top-title .link-me .headTabItem {
	color: #fff;

	padding: 0 10px;
	font-size: 16px;
	position: relative;
}

.top_header .top-title .link-me .headTabItem.cur::after {
	content: " ";
	width: 20px;
	height: 3px;
	background: linear-gradient(to right, #d6c086, #fcfded);
	position: absolute;
	bottom: -5px;
	left: 0;
	-webkit-transform: translateX(84%);
	transform: translateX(84%);
	border-radius: 52px;
}

/*  */
.top_header .shop_search {
	margin: 0 10px;
	display: flex;
	align-items: center;
	font-size: 14px;
	background-color: #FFFFFF;
	color: #2E2E2E;
	border: 1px solid rgba(238, 238, 238, 0.2);
	border-radius: 20px;
	padding: 5px 8px;
	box-sizing: border-box;
}

.top_header .shop_search .icon-search {
	width: 15px;
	height: 15px;
	background-image: url(/images/icon/search.png);
	background-size: 15px;
	background-repeat: no-repeat;
}

.top_header .shop_search .search-ipt {
	width: 100%;
	height: 20px;
	display: flex;
	align-items: center;
	background: transparent;
	color: #000;
	padding: 0 10px;
}

/*  */
.top_header .class-search {

	display: flex;
	align-items: center;
	font-size: 14px;
	background-color: #F6F6F6;
	color: #2E2E2E;
	border: 1px solid rgba(238, 238, 238, 0.2);
	border-radius: 20px;
	height: 32px;
	padding-left: 10px;
	border-radius: 16px;

	box-sizing: border-box;
}

.top_header .class-search .icon-search {
	width: 15px;
	height: 15px;
	background-image: url(/images/icon/search.png);
	background-size: 15px;
	background-repeat: no-repeat;
}

.top_header .class-search .search-ipt {
	width: 100%;
	height: 20px;
	display: flex;
	align-items: center;
	background: transparent;
	color: #000;
	padding: 0 10px;
}

	.top_header .class-search .search-btn {
		margin-left: auto;
		background: linear-gradient(35deg, #073326, #e84045);
		height: 32px;
		line-height: 32px;
		border-radius: 16px;
		width: 60px;
		text-align: center;
		color: #FFFFFF;
		font-size: 14px;
	}

/* 首页==================== */

.homebanner {
	margin: 10px;
	position: relative;
	overflow: hidden;

}


.homebanner .swiper-slide .img {
	display: block;
	width: 100%;
	height: 100%;
	border-radius:5px;
}

.homebanner .swiper-container {
	width: 100%;

	overflow: visible !important;
}

@media only screen and (min-width:800px) {
	.homebanner .swiper-slide .img {
		max-height: 560px;
	}
}

/* 金刚区 */
.home-nav {
	box-sizing: border-box;
	overflow: hidden;
	width: 100%;
	/* padding: 10px 0; */
}


.home-nav .nav_a {
	position: relative;
	float: left;
	padding: 1px;
	width: 20%;
	box-sizing: border-box;
	margin: 5px 0;
	text-align: center;
}

.home-nav .nav_a .tagicon {

	width: 30px;
	height: 30px;
	margin: 0 auto;
}

.home-nav .nav_a .tag {
	font-size: 12px;
	color: #333;
	margin-top: 3px;
}

/*  */
.adbox {
	padding: 10px;
}

.adbox img {
	width: 100%;
}

/* ============== */

/* 首页商品 */

.shop-nav-tab {
	background: #FFFFFF;
}

.shop-nav-tab .tab_li {
	height: 40px;
	line-height: 40px;
	position: relative;
	text-align: center;
	color: #585858;
	font-size: 14px;
	display: block;
	float: left;
	width: 16.333%;
}

.shop-nav-tab .tab_li .link_a {
	color: #808080;
	margin: 10px auto;
	font-size: 14px;

	box-sizing: border-box;
}

.shop-nav-tab .tab_li.cur:before {
	content: '';
	width: 100%;
	height: 2px;
	position: absolute;
	left: 50%;
	bottom: 0;
	margin-left: -50%;
	z-index: 4;
	background-color: #e84045;
}

.shop-nav-tab .tab_li.cur .link_a {
	color: #e84045;
	font-weight: bold;
	font-size: 14px;

}

.tab-panel {
	display: none;
}


/* =============商品列表============= */
.produt-list {
	display: flex;
	flex-wrap: wrap;
	box-sizing: border-box;

}

.produt-list .produt-li {
	width: 100%;
}

.produt-list .produt-li.b-line {
	position: relative;
}

.produt-list .produt-li.b-line:after {
	content: '';
	position: absolute;
	z-index: 2;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1px;
	border-bottom: 1px solid #e2e2e2;
	-webkit-transform: scaleY(0.5);
	transform: scaleY(0.5);
	-webkit-transform-origin: 0 100%;
	transform-origin: 0 100%;
}


.produt-list .produt-li .pro_box {

	display: flex;
	align-items: center;
	padding: 15px;
	position: relative;
}

.produt-list .pro_box .pro_img_box {
	font-size: 0;

	width: 110px;
	height: 110px;
	margin-right: 10px;

}

.produt-list .pro_box .pro_img_box .pro_img {
	width: 100%;
	height: auto;

}

.produt-list.twolist {
	padding: 5px;
}

.produt-list.twolist .produt-li {
	display: block;
	width: 50%;
	padding: 5px;
}

.produt-list.twolist .produt-li .pro_box {
	background: #FFFFFF;
	display: block;
	padding: 5px;
	box-shadow: 0 4px 10px 0 #efefef;
}

.produt-list.twolist .pro_box .pro_img_box {
	font-size: 0;
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}

.produt-list.twolist .pro_box .pro_info .pro_name {
	margin-bottom: 0px;
}

.produt-list.twolist .pro_box .pro_info .pro_stock {
	margin-bottom: 0px;

}

.produt-list .pro_box .pro_info {
	font-size: 12px;
	overflow: hidden;
	position: relative;
	flex: 1;
}

.produt-list .pro_box .pro_info .pro_name {
	box-sizing: border-box;
	font-size: 14px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	word-break: break-all;
	color: #232326;
	line-height: 16px;
	margin-bottom: 20px;
}

.produt-list .pro_box .pro_info .pro_price {
	
	font-weight: 600;
	color: #ff8e22;
	font-size: 17px;
	margin-bottom: 5px;
}

.produt-list .pro_box .pro_info .pro_price .rmb {
	color: #ff8e22;
	font-weight: 600;
	font-size: 12px;
}

.produt-list .pro_box .pro_info .product-sale {
	font-size: 12px;
	color: #999;
	text-decoration: line-through;

}

.produt-list .pro_box .pro_info .pro_stock {
	color: #999;
	font-size: 12px;
	margin-bottom: 5px;
	display: block;
}

.produt-list .pro_box .pro_info .jifen {
	color: #fff;
	line-height: 20px;
	padding: 3px 5px;
	display: inline;

	font-size: 12px;
	background: linear-gradient(to top, #e84045, #e84045);
}

/*========商品详情===============*/
.product_detail {
	background: #f5f5f5;

}

.product_detail .product-banner {width: 100%;
	position: relative;
overflow: hidden;
}

.product_detail .product-banner .swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;

}

.product_detail .product-banner .swiper-container {
	width: 100%;

	overflow: visible !important;
}

.product_detail .product-banner .swiper-pagination {
	font-size: 12px;
	left: auto;
	right: 10px;
	bottom: 15px;
	width: auto;
	padding: 2px 7px;
	border-radius: 10px;
	color: #fff;
	background: rgba(0, 0, 0, .3);
}


/*  */
.product_detail .topPricePanel {margin: 10px 0;margin-top: 0;background-color: #fff;padding: 5px 10px;padding-top: 8px;}

.product_detail .topPricePanel .productName {

	padding: 6px 0;
	font-size: 18px;
	color: #000;
}

.product_detail .price-info {
	display: flex;
	align-items: center;
}

.product_detail .topPricePanel .shop-price {
	font-size: 22px;
	color: #ff8e22;
}

.product_detail .topPricePanel .shop-price .rmb {
	font-size: 12px;
}

.product_detail .topPricePanel .market-price {
	font-size: 12px;
	color: #909399;
	margin-left: 10px;
}

.product_detail .topPricePanel .market-price span {
	text-decoration: line-through;
	margin-left: 3px;
}

.product_detail .topPricePanel .jifen {
	border-radius: 3px;
	font-size: 12px;
	height: 25px;
	line-height: 25px;
	border: 1px solid #e84045;
	color: #e84045;
	padding-right: 3px;
	margin-left: 3px;
	display: inline-block;
	box-sizing: border-box;
	overflow: hidden;
}

.product_detail .topPricePanel .jifen span {
	background: #e84045;
	color: #fff;
	font-size: 12px;
	width: 25px;
	height: 25px;
	border-radius: 2px 0 0 2px;
	display: inline-block;
	text-align: center;
	margin-right: 3px;
}

.order-shop {
	border-radius: 10px;
	margin: 10px 0;
	background-color: #fff;
	padding: 5px 10px;
}

.order-shop .order_list {
	display: flex;
	align-items: center;

	padding: 10px 0;
}

.order-shop .order_list .order_list_left_title {
	font-weight: 500;
	font-size: 14px;
	color: #000;
}

.order-shop .order_list .order_list_right_info {
	display: flex;
	align-items: center;
	color: #303133;
	font-size: 14px;
	margin-left: 10px;

}

.order-shop .order_list .order_list_right_info span.text-red {
	font-size: 14px;
	margin-right: 5px;
	color: #ff8e22;
}

.order-shop .order_list .order_list_right_info span.border {
	padding: 0 3px;
	text-align: center;
	margin-right: 5px;
	border-radius: 3px;
	border: 1px solid #e84045;
	color: #e84045;
	font-size: 12px;
}

.order-shop .order_list .arrow-icon {
	font-size: 13px;
	color: #333;
	position: relative;
}

.order-shop .order_list .arrow-icon::after {
	content: " ";
	display: inline-block;
	height: 6px;
	width: 6px;
	border-width: 1px 1px 0 0;
	border-color: #333;
	border-style: solid;
	-webkit-transform: matrix(.71, .71, -.71, .71, 0, 0);
	transform: matrix(.71, .71, -.71, .71, 0, 0);
	position: relative;
	top: 50%;
	position: absolute;
	top: 50%;
	margin-top: -3px;
	right: 0;
}

.tagbox {
	padding: 0 10px;
}

.tagbox .order-tag {
	font-size: 13px;
	min-width: 90px;
	color: #303133;
}

.tagbox .order-tag .dg {
	width: 17px;
	height: 17px;
	border-radius: 50%;
	margin-right: 5px;
	background: #ff8e22;
	padding: 3px;
	box-sizing: border-box;
}

/* 店铺 */
.enterShop {
	padding: 10px;
	border-radius: 10px;
	margin: 10px 0;
	background-color: #fff;
}

.enterShop .entershop-wrap {
	width: 100%;
	display: flex;
	align-items: center;
	margin-bottom: 15px;
	padding-top: 10px;
	position: relative;
}

.enterShop .entershop-wrap::after {
	content: " ";
	display: inline-block;
	height: 6px;
	width: 6px;
	border-width: 1px 1px 0 0;
	border-color: #333;
	border-style: solid;
	-webkit-transform: matrix(.71, .71, -.71, .71, 0, 0);
	transform: matrix(.71, .71, -.71, .71, 0, 0);
	position: relative;
	top: 50%;
	position: absolute;
	top: 50%;
	margin-top: -3px;
	right: 0;
}

.enterShop .entershop-wrap .avatar {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-size: 14px;
	color: #606266;
	border-radius: 10px;
	position: relative;
	height: 46px;
	width: 46px;
	flex: 0 0 46px;
	background-color: transparent;
	border-radius: 500px;
	margin-right: 15px;
}

.enterShop .entershop-wrap .avatar img {
	width: 100%;
	height: 100%;
	border-radius: 5px;
}

.enterShop .entershop-wrap .entershop-middle {
	flex: 1;
}

.enterShop .entershop-wrap .entershop-middle .entershop-middle-name {
	font-weight: 500;
	font-size: 15px;
	margin-bottom: 5px;
}

.enterShop .entershop-wrap .entershop-middle .credit {
	position: relative;
	width: 56px;
	height: 10px;
	margin-left: 10px;
	vertical-align: middle;
}

.enterShop .entershop-wrap .entershop-middle .credit img {
	width: 10px;
	margin: 0 1px;
}

.enterShop .shop_btns {
	display: flex;
	justify-content: center;
	margin: 0;
	overflow: hidden;
}

.enterShop .shop_btns .mod_btn {
	background-color: #fff;
	border: none;
	border-radius: 15px;
	flex: 0 1 104px;
	font-size: 12px;
	height: 30px;
	line-height: 30px;
	margin: 0 13px 0 0;
	position: relative;
	color: #000000;
	display: flex;
	align-items: center;
	justify-content: center;
}

.enterShop .shop_btns .mod_btn:before {
	background-color: #8c8c8c;
	background: none;
	border: 1px solid #8c8c8c;
	border-radius: 15px;
	bottom: 0;
	content: "";
	left: 0;
	pointer-events: none;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
}

.enterShop .shop_btns .mod_btn i.icon_shop,
.enterShop .shop_btns .mod_btn i.icon_kefu {
	background: no-repeat 50%;
	background-size: 100%;
	display: inline-block;
	height: 14px;
	margin-right: 5px;
	position: relative;
	top: 0px;
	vertical-align: middle;
	width: 14px;

}

.enterShop .shop_btns .mod_btn i.icon_shop {
	background-image: url(/images/icon/icon_shop_enter.png);
}

.enterShop .shop_btns .mod_btn i.icon_kefu {
	background-image: url(/images/icon/icon_shop_kefu.png);
}


/*评论 */
.evaluate-box {
	margin: 10px 0;
	background: #fff;
}

.evaluate-box .floor-tit {
	width: 100%;
	padding: 10px;
	padding-bottom: 5px;
	box-sizing: border-box;


}

.evaluate-box .floor-tit .floor-bar-box {
	font-size: 14px;
	color: #181818;
}

.evaluate-box .floor-tit .floor-bar-box .tit_h3 {
	font-size: 15px;
	font-weight: 700;
	color: #000;
	position: relative;
	padding-left: 10px;
}

.evaluate-box .floor-tit .floor-bar-box .tit_h3:before {
	background-image: linear-gradient(180deg, #f5503a, #fad1cb);
	content: "";
	height: 15px;
	left: 0;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 3px;

}

.evaluate-box .floor-tit .floor-bar-box .more {
	color: #999;
	position: relative;
	font-size: 13px;
	font-weight: normal;
	padding-right: 10px;
	line-height: 21px;
}

.evaluate-box .floor-tit .floor-bar-box .more:after {
	content: " ";
	display: inline-block;
	height: 6px;
	width: 6px;
	border-width: 1px 1px 0 0;
	border-color: #999;
	border-style: solid;
	-webkit-transform: matrix(.71, .71, -.71, .71, 0, 0);
	transform: matrix(.71, .71, -.71, .71, 0, 0);
	position: relative;
	top: 50%;
	position: absolute;
	top: 50%;
	margin-top: -3px;
	right: 0;
}

.evaluate-tag {
	margin: 10px 5px;
}

.evaluate-tag .tag {
	display: inline-block;
	margin: 0 5px;
	padding: 0 10px;
	height: 25px;
	border-radius: 15px;
	line-height: 25px;
	font-size: 12px;
	color: #000;
	background: #fcedeb;
	border: 1px solid #fcedeb;
}

.evaluate-tag .tag.selected {
	background: #fdeaea;
	color: #e4382b;
	border: 1px solid #e4382b;
}

.evaluate-item {
	padding: 10px;
	border-bottom: 1px solid #eee;
}

.evaluate-item .user-img {
	width: 25px;
	height: 25px;
	border-radius: 50%;
}

.evaluate-item .user-name {
	font-size: 14px;
	color: #000;
}

.evaluate-item .credit {
	position: relative;
	width: 56px;
	height: 10px;
	margin-left: 10px;
	vertical-align: middle;
}

.evaluate-item .credit img {
	width: 10px;
	margin: 0 1px;
}

.evaluate-item .date {
	font-size: 12px;
	color: #666;
}

.evaluate-item .cmt_cnt {
	font-size: 13px;
	line-height: 1.5;
	margin: 18px 0;
	max-height: 126px;
	overflow: hidden;
	position: relative;
	white-space: normal;
	word-break: break-all;
}

.evaluate-item .cmt_cnt.expand {
	max-height: 1000px;
}

.evaluate-item .cmt_cnt .fold_icon {
	display: inline-block;
	height: 21px;
	vertical-align: middle;
	width: 21px;
}

.evaluate-item .cmt_cnt .fold_icon:after {
	border-left: 2px solid #ccc;
	border-top: 2px solid #ccc;
	content: "";
	display: block;
	height: 6px;
	transform: translate(4px, 8px) rotate(45deg);
	width: 6px;
}

.evaluate-item .cmt_cnt .expand_icon {
	background-image: linear-gradient(90deg, hsla(0, 0%, 100%, 0) 0, #fff 60%);
	bottom: 0;
	height: 21px;
	position: absolute;
	right: 0;
	width: 50px;
}

.evaluate-item .cmt_cnt .expand_icon:after {
	border-left: 2px solid #ccc;
	border-top: 2px solid #ccc;
	content: "";
	display: block;
	height: 6px;
	position: absolute;
	right: 5px;
	top: 50%;
	transform: translateY(-7px) rotate(-135deg);
	width: 6px;
}

.evaluate-item .slick-moblie {
	padding: 5px 0;
	font-size: 14px;
	overflow: hidden;
	overflow-x: auto;
	white-space: nowrap;


}

.evaluate-item .photo-nav-item {
	margin-right: -10px;
	background-color: #f3f3f3;
	border-radius: 6px;
	display: inline-block;
	height: 80px;
	margin-right: 6px;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
	width: 80px;
}

.evaluate-item .photo-nav-item img {
	width: 80px;
	height: 80px;
	border-radius: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
}

.evaluate-item .cmt_att {
	padding: 5px 0;
	font-size: 14px;
	overflow: hidden;




}

.evaluate-item .cmt_att .item {

	background-color: #f3f3f3;
	border-radius: 6px;
	display: inline-block;
	height: 80px;
	margin-right: 5px;
	margin-bottom: 10px;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
	width: 80px;
}

.evaluate-item .cmt_att .item img {
	width: 80px;
	height: 80px;
	border-radius: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
}

/*弹出大图*/

.banner-dialog {
	position: relative;
	width: 100%;
	height: 100%;
	overflow-y: auto;
	text-align: center;
}

.banner-dialog .swiper-button-prev,
.banner-dialog .swiper-button-next {
	position: absolute;
	top: 50%;
	width: 30px;
	height: 38px;
	margin-top: -19px;
	text-indent: -9999px;
	display: inline-block;
	vertical-align: middle;

}

.banner-dialog .swiper-button-prev {
	left: 10px;
	background: rgba(0, 0, 0, 0.8) url("/images/arrow-left.svg") no-repeat center;
	background-size: 12px 23px;
}

.banner-dialog .swiper-button-next {
	right: 10px;
	background: rgba(0, 0, 0, 0.8) url("/images/arrow-right.svg") no-repeat center;
	background-size: 12px 23px;
}

.banner-dialog .btn-close {
	position: absolute;
	cursor: pointer;
	z-index: 99999;
	top: 10px;
	right: 10px;
	width: 25px;
	height: 25px;
	display: inline-block;
	vertical-align: middle;
	text-indent: -9999px;
	background: url("/images/icon/close.png") no-repeat;
	background-size: 25px;
}

.mobliezoombox {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99999;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .8);
}

.mobliezoombox .swiper-container {
	height: 100vh;
}

.mobliezoombox .swiper-container img {
	max-width: 100%;
	object-fit: cover !important;

}

/* 商品介绍 */
.products-introduction {
	margin-top: 10px;
	padding: 10px;
	background: #fff;
}

.products-introduction .title {
	width: 100%;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.products-introduction .title span {
	font-size: 16px;
	color: #000;
	margin: 0 10px;
}

.products-introduction .title:before {
	content: "";
	width: 50px;
	height: 1px;
	background-color: #f2f2f2;
}

.products-introduction .title:after {
	content: "";
	width: 52px;
	height: 1px;
	background-color: #f2f2f2;
}

.products-introduction .neirong {
	width: 100%;
	font-size: 14px;
}

.products-introduction .neirong img {
	max-width: 100%;
}


/* 弹窗 */
.popup-layer {
	position: fixed;
	z-index: 999999;
	background: rgba(0, 0, 0, .3);
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;

}

.popup-layer.alterjihuo {
	display: none;
}

.popup-content {
	position: fixed;
	z-index: 1000000;
	background: #fff;
	transition: all .3s ease;
}

.popup-content.alertbottom {
	bottom: 0px;
	width: 100%;
	transform: translateY(0%);
}

.popup-coupon {
	max-height: 70vh;
	min-height: 20vh;
	width: 100%;
	background-color: #fff;
	position: relative;
	border-radius: 10px 10px 0 0;
}

.popup-coupon .popup-title {
	width: 100%;
	height: 41px;
	line-height: 41px;
	font-size: 15px;
	text-align: center;
}

.popup-coupon .popup-footer {
	width: 100%;

	display: flex;
	align-items: center;
	justify-content: center;

	position: absolute;
	bottom: 0;
	left: 0;
}

.popup-coupon .popup-footer .footer-btn {
	width: 100%;
	height: 41px;
	line-height: 41px;
	background-color: #fa3f3f;
	text-align: center;
	color: #fff;
}

/*  */
.popup-coupon .px-2 {
	padding-left: 10px;
	padding-right: 10px;
}


.popup-coupon .text-red {
	font-size: 14px;

	margin-right: 5px;
	color: #ff3d00;

}

.popup-coupon .border {
	padding: 0 3px;
	text-align: center;
	margin-right: 5px;
	border-radius: 3px;
	border: 1px solid #ff3d00;
	color: #ff3d00;
	font-size: 12px;
}


/* 商品介绍 */
.products-introduction {
	padding: 10px;
	padding-top: 0;
	background: #fff;
	box-shadow: 0 1px 8px rgba(89, 89, 89, 0.05);
}

.products-introduction .title {
	width: 100%;
	height: 50px;
}

.products-introduction .title span {
	font-size: 16px;
	color: #000;
	margin: 0 10px;
}

.products-introduction .title:before {
	content: "";
	width: 50px;
	height: 1px;
	background-color: #f2f2f2;
}

.products-introduction .title:after {
	content: "";
	width: 52px;
	height: 1px;
	background-color: #f2f2f2;
}

.products-introduction .content {
	width: 100%;
	font-size: 14px;
}

.products-introduction .content img {
	max-width: 100%;
}

/*商品详情底部*/

.footer_out {
	position: relative;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 50px;
}

.footer {
	height: 50px;
	line-height: 50px;
	position: fixed;
	width: 100%;
	bottom: 0;
	background: #fff;
	z-index: 12;
	box-shadow: 0 1px 20px rgba(89, 89, 89, 0.14);
	display: flex;
}

.footer .icon_btn {
	cursor: pointer;
	display: block;
	min-width: 4em;
	position: relative;
	text-align: center;
	-webkit-user-select: none;
	width: 14%;
}

.footer .icon_btn .icon {
	display: block;
	height: 25px;
	margin: 5px auto 0;
	position: relative;
	width: 20px;
}

.footer .icon_btn .txt {
	color: #262626;
	display: block;
	font-size: 9px;
	line-height: 9px;
	margin-top: 3px;
}

.footer .icon_btn .icon .num {
	background: #fff;
	border: 1px solid #e4393c;
	border-radius: 10px;
	color: #e4393c;
	display: inline-block;
	font-size: 7px;
	font-weight: 700;
	left: 100%;
	line-height: 9px;
	margin-left: -10px;
	padding: 1px 3px;
	position: absolute;
	top: 0;
}

.footer .icon_btn.icon_shop .icon {
	background: url(/images/icon/home.png) 50% no-repeat;
	background-size: auto 20px;
}

	.footer .icon_btn.icon_guize .icon {
		background: url(/images/icon/icon_money_03.png) 50% no-repeat;
		background-size: auto 20px;
	}

	.footer .icon_btn.icon_list .icon {
		background: url(/images/icon/icon_money_02.png) 50% no-repeat;
		background-size: auto 20px;
	}
.footer .icon_btn.icon_dong .icon {
	background: url(/images/icon/icon_shop_kefu.png) 50% no-repeat;
	background-size: auto 20px;
}

.footer .icon_btn.icon_cart .icon {
	background: url(/images/icon/foot_icon_cart.png) 50% no-repeat;
	background-size: auto 20px;
}

.footer .btn {
	align-items: center;
	border-radius: 21px;
	box-sizing: border-box;
	color: #fff;
	cursor: pointer;
	display: flex;
	flex: 1;
	flex-direction: column;
	font-size: 13px;
	height: 38px;
	justify-content: center;
	line-height: 1;
	margin: 6px 5px 0 0;
	padding: 0 10px;
	position: relative;
	-webkit-user-select: none;
	z-index: 10;
}

	.footer .btn_red,
	.footer .btn_red:active {
		background-image: linear-gradient(35deg, #f90, #ff8e22);
	}
	.footer .btn_hui,
	.footer .btn_hui:active {
		background-image: linear-gradient(35deg, #eee, #ccc);
	}
.footer .btn span.txt {
	font-size: 13px;
	font-weight: 700;
}

	.footer .btn_orange,
	.footer .btn_orange:active {
		background-image: linear-gradient(35deg, #e84045, #e84045);
	}

/* 商品详情弹窗 */

.alert-layer {
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	position: fixed;
	width: 100%;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
	z-index: 9999999;
	transition: all .3s;
}

.alert-layer.t-alert {
	top: 0;
}

.buy_count {
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	background: white;
	border-radius: 10px 20px 0 0;
}

.close_btn {
	color: #000;
	position: absolute;
	right: 5px;
	top: 5px;
	width: 40px;
	height: 40px;
	background: url("/images/remove-x.svg") no-repeat center;
	background-size: 40% 40%;
	border: none;
	cursor: pointer;
}

.buy_count .goodsbox {
	display: flex;
	flex-wrap: wrap;
	padding: 20px;
	padding-top: 30px;

}

.buy_count .goodsbox .img {
	width: 104px;
	height: 104px;
	margin-right: 10px;
	border-radius: 5px;
}




.buy_count .goodsbox .shop-price {
	font-size: 24px;
	color: #ff8e22;
}

.buy_count .goodsbox .shop-price .rmb {
	font-size: 12px;
}

.buy_count .goodsbox .market-price {
	font-size: 12px;
	color: #909399;
	margin: 5px 0;
}

.buy_count .goodsbox .market-price span {
	text-decoration: line-through;
	margin-left: 3px;
}

.buy_count .goodsbox .jifen {
	    border-radius: 3px;
    font-size: 12px;
    height: 25px;
    line-height: 25px;
    border: 1px solid #e84045;
    color: #e84045;
    padding-right: 3px;
    margin-left: 3px;
    display: inline-block;
    box-sizing: border-box;
    overflow: hidden;
}

.buy_count .goodsbox .jifen span {
background: #e84045;
    color: #fff;
    font-size: 12px;
    width: 25px;
    height: 25px;
    border-radius: 2px 0 0 2px;
    display: inline-block;
    text-align: center;
    margin-right: 3px;
}

.buy_count .bugnum {
	padding: 10px;
}

.buy_count .footer-buy {
	padding: 10px 20px;
}

.buy_count .buy_count_btn {

	background: linear-gradient(35deg, #e84045, #e84045);
	color: #fff;
	width: 100%;
	height: 42px;
	line-height: 42px;
	border: none;
	font-size: 14px;
	border-radius: 40px;
}


/* 加减数量 */

.mp_minous.disable {
	cursor: default;
	color: #b79f9f;
}

.plus .div_span {
	width: 25px;
	font-size: 12px;
	padding: 4px 0;
	display: block;
	float: left;
	border: 1px solid #ddd;
	margin-left: -1px;
	text-align: center;
	color: #686868;
	cursor: pointer;
}

.plus .div_span .input-num {
	font-size: 12px;
	outline: none;
	border: 0;
	color: #686868;
	width: 100%;
	text-align: center
}



.timecard {
	background: #FFFFFF;
	padding: 10px;
	justify-content: space-around;
}

	.timecard .line {
		width: 2px;
		height: 20px;
		background: #e3e0e0;
	}

	.timecard .mz {
		font-size: 14px;
		color: #000;
	}

	.timecard .shijian {
		font-size: 14px;
		color: #f00;
		font-weight: bold;
		margin-top: 4px;
	}


/*============记录列表===============  */
.record-list {}

.record-list.p-2 {
	padding: 10px;
}

.record-list .record-groud {
	padding: 10px;
	line-height: 1.8;
	background: #FFFFFF;


}

.record-list .record-groud.border-b {
	border-bottom: 1px solid #eee;
}

.record-list .record-groud.mb-0_8 {
	margin-bottom: 8px;
}

	.record-list .record-groud .view-box {
		width: 80px;
		height: 80px;
		margin-right: 10px;
		background: linear-gradient(35deg, #073326, #006A3D,#073326);
		line-height: 20px;
		border-radius: 5px;
		font-size: 14px;
		color: #FFFFFF;
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
	}
		.record-list .record-groud .view-box .num {
			font-size: 30px;
			line-height: 40px;
			font-weight: bold;
		}
.record-list .record-groud .view-box .img {
	width: 80px;
	height: 80px;
	border-radius: 5px;
}

.record-list .record-groud .tit {
	font-size: 14px;
	color: #000;
}

.record-list .record-groud .tip {
	font-size: 12px;
	padding: 2px 3px;
	border-radius: 3px;
	color: #fff;
	background: #000000;
}

.record-list .record-groud .status {
	color: #fbb41f;
	font-size: 14px;
}

.record-list .record-groud .status.w-100 {
	min-width: 60px;
}

.record-list .record-groud .txt {
	color: #000;
	font-size: 14px;

}

/* 我的店铺 */
.myShop {
	padding: 10px;
	background: linear-gradient(to top, #f5e1bc, #aa9556);
}

.myShop .shop-wrap {
	width: 100%;
	display: flex;
	align-items: center;
	margin-bottom: 5px;
	padding-top: 5px;
	position: relative;
}

.myShop .shop-wrap .avatar {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-size: 14px;
	color: #FFFFFF;
	border-radius: 10px;
	position: relative;
	height: 46px;
	width: 46px;
	flex: 0 0 46px;
	background-color: transparent;
	border-radius: 500px;
	margin-right: 15px;
}

.myShop .shop-wrap .avatar img {
	width: 100%;
	height: 100%;
	border-radius: 5px;
}

.myShop .shop-wrap .shop-middle {
	flex: 1;
	color: #FFFFFF;
}

.myShop .shop-wrap .shop-middle .shop-middle-name {
	font-weight: 500;
	font-size: 15px;
	margin-bottom: 5px;
	color: #FFFFFF;
}

.myShop .shop-wrap .shop-middle .credit {
	position: relative;
	width: 56px;
	height: 10px;
	margin-left: 10px;
	vertical-align: middle;
}

.myShop .shop-wrap .shop-middle .credit img {
	width: 10px;
	margin: 0 1px;
}

/*  */
.shopfloor-tit {
	width: 100%;
	padding: 10px;
	padding-bottom: 0;
	box-sizing: border-box;
}

.shopfloor-tit .floor-bar-box {
	font-size: 14px;
	color: #6ab445;
}

.shopfloor-tit .floor-bar-box .tit {
	font-size: 15px;
	font-weight: 700;
	color: #2E2E2E;
	position: relative;
}

.shopfloor-tit .floor-bar-box .more {
	color: #999;
	position: relative;
	font-size: 12px;
	font-weight: normal;
	padding-right: 6px;
	line-height: 21px;
}

.shopfloor-tit .floor-bar-box .more:after {
	content: " ";
	display: inline-block;
	height: 6px;
	width: 6px;
	border-width: 1px 1px 0 0;
	border-color: #999;
	border-style: solid;
	-webkit-transform: matrix(.71, .71, -.71, .71, 0, 0);
	transform: matrix(.71, .71, -.71, .71, 0, 0);

	position: absolute;
	top: 50%;
	margin-top: -4px;
	right: 0;
}

/* ======================商品分类========================= */

.tab-category-content {
	position: absolute;
	top: 44px;
	left: 0;
	right: 0;
	bottom: 0px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;

}

.category-tab {
	width: 90px;
	background: #FFFFFF;
	height: 100%;
	position: relative;
	top: 0;
	bottom: 0;
	z-index: 1;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
}

.category-tab .category_box {
	width: 100%;
}

.category-tab .category_item {
	height: 36px;
	line-height: 36px;
	text-align: center;
	position: relative;
	font-size: 13px;
	color: #555;

}

.category-tab .category_item.cur {
	color: #ff8e22;
	background: #ffffff;
}

.category-tab .category_item.cur:after {
	content: '';
	position: absolute;
	z-index: 0;
	top: 50%;
	left: 0;
	width: 2px;
	height: 16px;
	background: #ff8e22;
	margin-top: -8px;
}

/*  */
.category-content {
	height: 100%;
	position: relative;
	top: 0;
	bottom: 0;
	z-index: 1;

	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
}


.category-content .category-con {
	display: none;
	margin: 10px;
	background: #fff;
	border-radius: 5px;
}

.category-content .right_scoll_items_img {
	display: flex;
	flex-wrap: wrap;
	padding: 15px 5px;
}

.category-content .right_scoll_items_img .img_items {
	width: 33.33%;
	text-align: center;
	margin-bottom: 10px;
}

.category-content .right_scoll_items_img .img_items img {
	width: 44px;
	height: 44px;
	border-radius: 4px;
}

.category-content .right_scoll_items_img .img_items .text-tit {
	text-align: center;
	font-size: 12px;
	color: #333;
	margin-top: 5px;
}

/* ===填写评论=== */
.goods-pingfen {

	padding: 15px;
	position: relative;
	background: #FFFFFF;
}

.goods-pingfen .goods {
	width: 60px;
	height: 60px;
	margin-right: 10px;
}

.goods-pingfen .goods img {
	width: 60px;
	height: 60px;
	display: block;
	border: none;
}

.goods-pingfen .pf-box {
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	flex: 1;
	min-width: 0;
	font-size: 14px;
	color: #000;
}

.goods-pingfen .pf-box .goods-st {
	font-size: 14px;
	color: #000;
	font-weight: bold;
	padding-bottom: 5px;
}

/* 评分 */
.goods-pingfen .pf-box .stars {
	padding: 0;
	height: 20px;
	line-height: 20px;
	display: flex;
	align-items: center;

}

.goods-pingfen .pf-box .stars .star-pic {
	width: 17px;
	height: 17px;
	margin-bottom: 2px;
	margin-right: 3px;
}

.goods-pingfen .pf-box .description {
	font-size: 14px;
	margin-left: 10px;
	color: #666;
}

.pfcon {
	border-top: 1px solid #EEEEEE;
	margin-top: 10px;
	padding: 5px 0;
}

.pfcon .form-textarea {
	background: #FFFFFF;
	color: #000;
	font-size: 14px;
	line-height: 21px;
	width: 100%;
	min-height: 100px;
	padding: 5px;
	text-align: left;

	outline: none;

	height: auto;

	box-sizing: border-box;

}

/* ======上传凭证 多图==== */

.tianjiapic {
	border-top: 1px solid #eee;

}

.tianjiapic .title {
	display: flex;
	font-size: 14px;
	align-items: center;
	padding-top: 10px;
}

.tianjiapic .uploadBox {

	display: flex;
	flex-wrap: wrap;
}

.tianjiapic .uploadBox .Box {
	position: relative;
	width: 90px;
	height: 90px;
	border: 1px dashed #eeeeee;
	margin-right: 10px;
	margin-top: 10px;
}

.tianjiapic .uploadBox .Box .imgBox {
	position: absolute;
	width: 90px;
	height: 90px;
	margin: -1px 0 0 -1px;
}

.tianjiapic .uploadBox .Box .closeImg {
	position: absolute;
	width: 16px;
	height: 16px;
	top: -8px;
	right: -8px;
}

.tianjiapic .uploadBox .z_photo {
	position: relative;
	width: 90px;
	height: 90px;
	border: 1px dashed #DDDDDD;
	margin-right: 10px;
	margin-top: 10px;
}

.tianjiapic .uploadBox .z_photo .imgBox {
	position: absolute;
	width: 90px;
	height: 90px;
	margin: -1px 0 0 -1px;
}

.tianjiapic .uploadBox .z_photo input {
	width: 100%;
	height: 100%;
	opacity: 0;
	position: absolute;
	top: 0;
}

.form-submitpf {
	margin: 10px;
}

.form-submitpf .form-pf-btn {
	width: 100%;
	height: 45px;
	line-height: 45px;
	font-size: 15px;
	text-align: center;
	border-radius: 5px;
	display: block;
	color: #fff;
	text-decoration: none;
	background: linear-gradient(to top, #006a3d, #009b4c);
}


/* ===中奖名单========= */
.ranking {
	margin: 10px;
	padding: 0 15px;
	border-radius: 16px;
	background: linear-gradient(to bottom, #073326, #67bea6);
	border: 5px solid #fadfa7;
}


.ranking-list {
	height: calc(100vh - 74px);
	overflow: hidden;
}

	.ranking-list .biaoti {
		padding-top: 20px;
		color: #333333;
	}

	.ranking-list ul {
	}

	.ranking-list li {
		padding: 10px 0;
		color: #333333;
		border-bottom: 1px dotted #fadfa7;
	}

	.ranking-list .ranking-groud .user-pic {
		width: 25px;
		height: 25px;
		margin-right: 5px;
	}

		.ranking-list .ranking-groud .user-pic img {
			width: 25px;
			height: 25px;
			border-radius: 50%;
		}

	.ranking-list .ranking-groud .txt-name {
		font-size: 14px;
		color: #fff;
	}

	.ranking-list .ranking-groud .txt-money {
		font-size: 14px;
		color: #fff;
	}

	.ranking-list .ranking-groud .txt-time {
		max-width: 75px;
		font-size: 14px;
		text-align: right;
		color: #fff;
	}
/* === */
.bg-white {
	background: #fff !important;
}

.bg-black {
	background: black;
}

.bg-violet {
	background: #f4ebff;
}

.bg-blue {
	background: #0c51b0;
}

.bg-light-blue {
	background: #f1f8ff;
}

.bg-red {
	background: #f92309;
}

.bg-hui {
	background: #b4aaaa;
}

.bg-green {
	background: #01a588 !important;
}

.bg-yellow {
	background: #ff8500;
}

.bg-canary-yellow {
	background: #fff6d9;
}

.bg-grey {
	background: #F7F7F7 !important;
}

.bg-gray {
	background: #eee !important;
}

.bg-red-linear {
	background: linear-gradient(to right, #f8211c, #ff6134) !important;
}

.bg-green-linear {
	background: linear-gradient(to right, #63dd32, #2fcd30) !important;
}

.bg-0 {
	background: rgba(0, 0, 0, 0);
}

.bg-1 {
	background: #111111;
}

.bg-2 {
	background: #222222;
}

.bg-3 {
	background: #333333;
}

.bg-4 {
	background: #444444;
}

.bg-5 {
	background: #555555;
}

.bg-6 {
	background: #666666;
}

.bg-7 {
	background: #777777;
}

.bg-8 {
	background: #888888;
}

.bg-9 {
	background: #999999;
}

.bg-a {
	background: #AAAAAA;
}

.bg-b {
	background: #BBBBBB;
}

.bg-c {
	background: #CCCCCC;
}

.bg-d {
	background: #DDDDDD;
}

.bg-e {
	background: #EEEEEE;
}


.buy_count .attribute {
	margin-bottom: 20px;
	padding-left: 15px;

}

	.buy_count .attribute .biaoti {
		line-height: 20px;
		margin-bottom: 10px;
		font-size: 14px;
		color: #262626;
	}

	.buy_count .attribute .con {
		
		align-items: center;
	}

		.buy_count .attribute .con .guige {
			background: #F8F9FA;
			border-radius: 8px;
			font-size: 14px;
			height: 32px;
			width: 80px;
			color: #262626;
			
			align-items: center;
			justify-content: center;
			margin-right: 10px;
			margin-bottom: 10px;
		}

			.buy_count .attribute .con .guige.active {
				color: #f3f0f4;
				background-color: #e91e63;
			}

		.buy_count .attribute .con .plus {
			display: flex;
			align-items: center;
		}
